This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511510 - FTBFS libSM-1.1.0-4.fc11
FTBFS libSM-1.1.0-4.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libSM (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:11 EDT by FTBFS
Modified: 2014-06-18 05:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-20 13:54:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (51.99 KB, text/plain)
2009-07-14 23:11 EDT, FTBFS
no flags Details
build.log (10.64 KB, text/plain)
2009-07-14 23:12 EDT, FTBFS
no flags Details
mock.log (946 bytes, text/plain)
2009-07-14 23:12 EDT, FTBFS
no flags Details
root.log (93.00 KB, text/plain)
2009-07-14 23:12 EDT, FTBFS
no flags Details
build.log (10.95 KB, text/plain)
2009-07-14 23:12 EDT, FTBFS
no flags Details
mock.log (954 bytes, text/plain)
2009-07-14 23:12 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:11:53 EDT
libSM-1.1.0-4.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:11:56 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:11:59 EDT
Created attachment 352209 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:12:00 EDT
Created attachment 352210 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:12:01 EDT
Created attachment 352211 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:12:02 EDT
Created attachment 352212 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:12:04 EDT
Created attachment 352213 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:12:05 EDT
Created attachment 352214 [details]
mock.log

mock.log for x86_64
Comment 8 Rex Dieter 2009-09-20 13:54:36 EDT
recent libSM build succeed,
https://koji.fedoraproject.org/koji/buildinfo?buildID=119004

Note You need to log in before you can comment on or make changes to this bug.